FTP Server workload
in ELN Environment from Fedora ELN (backed by rawhide) for x86_64



Why Name Epoch:Version-Release Arch Size Package Dependencies
(dependency) acl 2.3.1-2.eln112 x86_64 208.9 kB Required by:
  • systemd-249.5-1.eln113.x86_64
(dependency) alternatives 1.19-1.eln112 x86_64 61.8 kB Required by:
  • p11-kit-trust-0.23.22-4.eln112.x86_64
(dependency) audit-libs 3.0.6-1.eln112 x86_64 300.1 kB Required by:
  • dbus-broker-29-4.eln112.x86_64
  • libsemanage-3.3-0.rc3.1.eln113.x86_64
  • pam-1.5.2-6.eln113.x86_64
  • shadow-utils-2:4.9-4.eln112.x86_64
  • systemd-249.5-1.eln113.x86_64
  • util-linux-2.37.2-1.eln112.x86_64
(dependency) basesystem 11-12.eln112 noarch 0.0 B Required by:
  • glibc-2.34.9000-13.eln113.x86_64
(dependency) bash 5.1.8-2.eln112 x86_64 7.4 MB Required by:
  • ca-certificates-2021.2.50-3.eln112.noarch
  • cracklib-2.9.6-27.eln112.x86_64
  • dbus-broker-29-4.eln112.x86_64
  • dbus-common-1:1.12.20-5.eln112.noarch
  • device-mapper-10:1.02.175-6.eln112.x86_64
  • elfutils-default-yama-scope-0.185-5.eln112.noarch
  • filesystem-3.16-1.eln112.x86_64
  • glibc-common-2.34.9000-13.eln113.x86_64
  • grep-3.7-1.eln112.x86_64
  • gzip-1.10-5.eln112.x86_64
  • krb5-libs-1.19.2-3.eln112.x86_64
  • libblkid-2.37.2-1.eln112.x86_64
  • libutempter-1.2.1-5.eln112.x86_64
  • logrotate-3.18.1-2.eln112.x86_64
  • p11-kit-trust-0.23.22-4.eln112.x86_64
  • pam-1.5.2-6.eln113.x86_64
  • systemd-249.5-1.eln113.x86_64
  • systemd-libs-249.5-1.eln113.x86_64
  • util-linux-2.37.2-1.eln112.x86_64
  • util-linux-core-2.37.2-1.eln112.x86_64
  • vsftpd-3.0.3-48.eln113.x86_64
(dependency) bzip2-libs 1.0.8-9.eln112 x86_64 76.8 kB Required by:
  • elfutils-libs-0.185-5.eln112.x86_64
  • libsemanage-3.3-0.rc3.1.eln113.x86_64
  • systemd-249.5-1.eln113.x86_64
(dependency) ca-certificates 2021.2.50-3.eln112 noarch 917.9 kB Required by:
  • openssl-libs-1:3.0.0-1.fc36.x86_64
(dependency) coreutils 9.0-2.eln112 x86_64 5.4 MB Required by:
  • ca-certificates-2021.2.50-3.eln112.noarch
  • gzip-1.10-5.eln112.x86_64
  • krb5-libs-1.19.2-3.eln112.x86_64
  • libblkid-2.37.2-1.eln112.x86_64
  • logrotate-3.18.1-2.eln112.x86_64
  • systemd-249.5-1.eln113.x86_64
  • systemd-libs-249.5-1.eln113.x86_64
  • util-linux-2.37.2-1.eln112.x86_64
(dependency) coreutils-common 9.0-2.eln112 x86_64 10.5 MB Required by:
  • coreutils-9.0-2.eln112.x86_64
(dependency) cracklib 2.9.6-27.eln112 x86_64 245.6 kB Required by:
  • libpwquality-1.4.4-6.eln112.x86_64
(dependency) crypto-policies 20210621-2.gita0e819e.eln112 noarch 84.2 kB Required by:
  • krb5-libs-1.19.2-3.eln112.x86_64
  • openssl-libs-1:3.0.0-1.fc36.x86_64
(dependency) cryptsetup-libs 2.4.1-1.eln112 x86_64 1.8 MB Required by:
  • systemd-249.5-1.eln113.x86_64
(dependency) dbus 1:1.12.20-5.eln112 x86_64 0.0 B Required by:
  • systemd-249.5-1.eln113.x86_64
(dependency) dbus-broker 29-4.eln112 x86_64 387.1 kB Required by:
  • dbus-1:1.12.20-5.eln112.x86_64
(dependency) dbus-common 1:1.12.20-5.eln112 noarch 11.2 kB Required by:
  • dbus-broker-29-4.eln112.x86_64
(dependency) device-mapper 10:1.02.175-6.eln112 x86_64 351.8 kB Required by:
  • device-mapper-libs-10:1.02.175-6.eln112.x86_64
(dependency) device-mapper-libs 10:1.02.175-6.eln112 x86_64 419.8 kB Required by:
  • cryptsetup-libs-2.4.1-1.eln112.x86_64
  • device-mapper-10:1.02.175-6.eln112.x86_64
(dependency) elfutils-default-yama-scope 0.185-5.eln112 noarch 1.8 kB Required by:
  • elfutils-libs-0.185-5.eln112.x86_64
(dependency) elfutils-libelf 0.185-5.eln112 x86_64 968.9 kB Required by:
  • elfutils-libs-0.185-5.eln112.x86_64
  • systemd-249.5-1.eln113.x86_64
(dependency) elfutils-libs 0.185-5.eln112 x86_64 692.5 kB Required by:
  • systemd-249.5-1.eln113.x86_64
(dependency) expat 2.4.1-2.eln112 x86_64 288.1 kB Required by:
  • dbus-broker-29-4.eln112.x86_64
(env) fedora-gpg-keys 36-0.3.eln112 noarch 115.5 kB Required by:
  • fedora-repos-36-0.3.eln112.noarch
(env) fedora-release-common 36-0.7.eln112 noarch 17.3 kB Required by:
  • fedora-release-eln-36-0.7.eln112.noarch
(env) fedora-release-eln 36-0.7.eln112 noarch 0.0 B Required by:
  • fedora-release-common-36-0.7.eln112.noarch
  • fedora-repos-36-0.3.eln112.noarch
  • setup-2.13.9.1-2.eln112.noarch
Suggested by:
  • fedora-release-common-36-0.7.eln112.noarch
(env) fedora-release-identity-eln 36-0.7.eln112 noarch 1.5 kB Required by:
  • fedora-release-common-36-0.7.eln112.noarch
Recommended by:
  • fedora-release-eln-36-0.7.eln112.noarch
(env) fedora-repos 36-0.3.eln112 noarch 4.5 kB Required by:
  • fedora-release-common-36-0.7.eln112.noarch
  • fedora-repos-rawhide-36-0.3.eln112.noarch
(env) fedora-repos-eln 36-0.3.eln112 noarch 3.3 kB Required by:
  • fedora-release-eln-36-0.7.eln112.noarch
(env) fedora-repos-rawhide 36-0.3.eln112 noarch 2.2 kB Required by:
  • fedora-repos-36-0.3.eln112.noarch
  • fedora-repos-eln-36-0.3.eln112.noarch
(dependency) filesystem 3.16-1.eln112 x86_64 106.0 B Required by:
  • basesystem-11-12.eln112.noarch
  • bash-5.1.8-2.eln112.x86_64
  • gawk-5.1.0-4.eln112.x86_64
(dependency) gawk 5.1.0-4.eln112 x86_64 1.6 MB Required by:
  • krb5-libs-1.19.2-3.eln112.x86_64
(dependency) glibc 2.34.9000-13.eln113 x86_64 6.0 MB Required by:
  • acl-2.3.1-2.eln112.x86_64
  • alternatives-1.19-1.eln112.x86_64
  • audit-libs-3.0.6-1.eln112.x86_64
  • bash-5.1.8-2.eln112.x86_64
  • bzip2-libs-1.0.8-9.eln112.x86_64
  • coreutils-9.0-2.eln112.x86_64
  • cracklib-2.9.6-27.eln112.x86_64
  • cryptsetup-libs-2.4.1-1.eln112.x86_64
  • dbus-broker-29-4.eln112.x86_64
  • device-mapper-10:1.02.175-6.eln112.x86_64
  • device-mapper-libs-10:1.02.175-6.eln112.x86_64
  • elfutils-libelf-0.185-5.eln112.x86_64
  • elfutils-libs-0.185-5.eln112.x86_64
  • expat-2.4.1-2.eln112.x86_64
  • gawk-5.1.0-4.eln112.x86_64
  • glibc-common-2.34.9000-13.eln113.x86_64
  • glibc-minimal-langpack-2.34.9000-13.eln113.x86_64
  • gmp-1:6.2.0-7.eln112.x86_64
  • grep-3.7-1.eln112.x86_64
  • gzip-1.10-5.eln112.x86_64
  • iptables-legacy-libs-1.8.7-13.eln112.x86_64
  • json-c-0.15-2.eln112.x86_64
  • keyutils-libs-1.6.1-3.eln112.x86_64
  • kmod-libs-29-6.eln112.x86_64
  • krb5-libs-1.19.2-3.eln112.x86_64
  • libacl-2.3.1-2.eln112.x86_64
  • libargon2-20171227-7.eln112.x86_64
  • libattr-2.5.1-3.eln112.x86_64
  • libblkid-2.37.2-1.eln112.x86_64
  • libcap-2.48-3.eln112.x86_64
  • libcap-ng-0.8.2-7.eln112.x86_64
  • libcom_err-1.46.4-1.eln112.x86_64
  • libdb-5.3.28-50.eln112.x86_64
  • libeconf-0.4.0-2.eln112.x86_64
  • libfdisk-2.37.2-1.eln112.x86_64
  • libffi-3.1-28.eln109.x86_64
  • libgcrypt-1.9.4-1.eln112.x86_64
  • libgpg-error-1.42-3.eln112.x86_64
  • libibverbs-37.0-2.eln112.x86_64
  • libmount-2.37.2-1.eln112.x86_64
  • libnl3-3.5.0-8.eln112.x86_64
  • libnsl2-1.3.0-4.eln112.x86_64
  • libpcap-14:1.10.1-2.eln112.x86_64
  • libpwquality-1.4.4-6.eln112.x86_64
  • libseccomp-2.5.0-5.eln112.x86_64
  • libselinux-3.3-0.rc3.1.eln113.x86_64
  • libsemanage-3.3-0.rc3.1.eln113.x86_64
  • libsepol-3.3-0.rc3.1.eln113.x86_64
  • libsigsegv-2.13-3.eln112.x86_64
  • libsmartcols-2.37.2-1.eln112.x86_64
  • libtasn1-4.16.0-6.eln112.x86_64
  • libtirpc-1.3.2-1.rc1.eln112.x86_64
  • libutempter-1.2.1-5.eln112.x86_64
  • libuuid-2.37.2-1.eln112.x86_64
  • libverto-0.3.2-2.eln112.x86_64
  • libxcrypt-4.4.26-4.eln112.x86_64
  • libzstd-1.5.0-2.eln112.x86_64
  • logrotate-3.18.1-2.eln112.x86_64
  • lz4-libs-1.9.3-3.eln112.x86_64
  • mpfr-4.1.0-8.eln112.x86_64
  • ncurses-libs-6.2-8.20210508.eln112.x86_64
  • openssl-libs-1:3.0.0-1.fc36.x86_64
  • openssl1.1-1:1.1.1l-1.eln112.x86_64
  • p11-kit-0.23.22-4.eln112.x86_64
  • p11-kit-trust-0.23.22-4.eln112.x86_64
  • pam-1.5.2-6.eln113.x86_64
  • pcre-8.45-1.eln112.x86_64
  • pcre2-10.38-1.eln113.x86_64
  • popt-1.18-6.eln112.x86_64
  • readline-8.1-3.eln112.x86_64
  • sed-4.8-8.eln112.x86_64
  • shadow-utils-2:4.9-4.eln112.x86_64
  • systemd-249.5-1.eln113.x86_64
  • systemd-libs-249.5-1.eln113.x86_64
  • systemd-pam-249.5-1.eln113.x86_64
  • util-linux-2.37.2-1.eln112.x86_64
  • util-linux-core-2.37.2-1.eln112.x86_64
  • vsftpd-3.0.3-48.eln113.x86_64
  • xz-libs-5.2.5-7.eln112.x86_64
  • zlib-1.2.11-30.eln112.x86_64
(dependency) glibc-common 2.34.9000-13.eln113 x86_64 1.0 MB Required by:
  • glibc-2.34.9000-13.eln113.x86_64
  • glibc-minimal-langpack-2.34.9000-13.eln113.x86_64
  • systemd-libs-249.5-1.eln113.x86_64
(dependency) glibc-minimal-langpack 2.34.9000-13.eln113 x86_64 0.0 B Required by:
  • glibc-2.34.9000-13.eln113.x86_64
Suggested by:
  • glibc-2.34.9000-13.eln113.x86_64
(dependency) gmp 1:6.2.0-7.eln112 x86_64 790.5 kB Required by:
  • coreutils-9.0-2.eln112.x86_64
  • gawk-5.1.0-4.eln112.x86_64
  • mpfr-4.1.0-8.eln112.x86_64
(dependency) grep 3.7-1.eln112 x86_64 927.0 kB Required by:
  • ca-certificates-2021.2.50-3.eln112.noarch
  • krb5-libs-1.19.2-3.eln112.x86_64
  • systemd-249.5-1.eln113.x86_64
  • systemd-libs-249.5-1.eln113.x86_64
(dependency) gzip 1.10-5.eln112 x86_64 348.9 kB Required by:
  • cracklib-2.9.6-27.eln112.x86_64
(dependency) iptables-legacy-libs 1.8.7-13.eln112 x86_64 90.7 kB Required by:
  • systemd-249.5-1.eln113.x86_64
(dependency) json-c 0.15-2.eln112 x86_64 77.7 kB Required by:
  • cryptsetup-libs-2.4.1-1.eln112.x86_64
(dependency) keyutils-libs 1.6.1-3.eln112 x86_64 54.5 kB Required by:
  • krb5-libs-1.19.2-3.eln112.x86_64
(dependency) kmod-libs 29-6.eln112 x86_64 135.2 kB Required by:
  • systemd-249.5-1.eln113.x86_64
(dependency) krb5-libs 1.19.2-3.eln112 x86_64 2.1 MB Required by:
  • libtirpc-1.3.2-1.rc1.eln112.x86_64
(dependency) libacl 2.3.1-2.eln112 x86_64 40.1 kB Required by:
  • acl-2.3.1-2.eln112.x86_64
  • coreutils-9.0-2.eln112.x86_64
  • logrotate-3.18.1-2.eln112.x86_64
  • sed-4.8-8.eln112.x86_64
  • shadow-utils-2:4.9-4.eln112.x86_64
  • systemd-249.5-1.eln113.x86_64
(dependency) libargon2 20171227-7.eln112 x86_64 49.3 kB Required by:
  • cryptsetup-libs-2.4.1-1.eln112.x86_64
(dependency) libattr 2.5.1-3.eln112 x86_64 28.7 kB Required by:
  • coreutils-9.0-2.eln112.x86_64
  • libacl-2.3.1-2.eln112.x86_64
  • shadow-utils-2:4.9-4.eln112.x86_64
(dependency) libblkid 2.37.2-1.eln112 x86_64 225.3 kB Required by:
  • cryptsetup-libs-2.4.1-1.eln112.x86_64
  • libfdisk-2.37.2-1.eln112.x86_64
  • libmount-2.37.2-1.eln112.x86_64
  • systemd-249.5-1.eln113.x86_64
  • util-linux-2.37.2-1.eln112.x86_64
  • util-linux-core-2.37.2-1.eln112.x86_64
(dependency) libcap 2.48-3.eln112 x86_64 176.3 kB Required by:
  • coreutils-9.0-2.eln112.x86_64
  • systemd-249.5-1.eln113.x86_64
  • systemd-libs-249.5-1.eln113.x86_64
  • systemd-pam-249.5-1.eln113.x86_64
  • vsftpd-3.0.3-48.eln113.x86_64
(dependency) libcap-ng 0.8.2-7.eln112 x86_64 73.3 kB Required by:
  • audit-libs-3.0.6-1.eln112.x86_64
  • dbus-broker-29-4.eln112.x86_64
  • util-linux-2.37.2-1.eln112.x86_64
(dependency) libcom_err 1.46.4-1.eln112 x86_64 67.3 kB Required by:
  • krb5-libs-1.19.2-3.eln112.x86_64
  • libtirpc-1.3.2-1.rc1.eln112.x86_64
(dependency) libdb 5.3.28-50.eln112 x86_64 1.8 MB Required by:
  • pam-1.5.2-6.eln113.x86_64
(dependency) libeconf 0.4.0-2.eln112 x86_64 45.1 kB Required by:
  • pam-1.5.2-6.eln113.x86_64
(dependency) libfdisk 2.37.2-1.eln112 x86_64 360.2 kB Required by:
  • systemd-249.5-1.eln113.x86_64
  • util-linux-2.37.2-1.eln112.x86_64
(dependency) libffi 3.1-28.eln109 x86_64 55.5 kB Required by:
  • p11-kit-0.23.22-4.eln112.x86_64
(dependency) libgcc 11.2.1-1.eln112 x86_64 190.5 kB Required by:
  • dbus-broker-29-4.eln112.x86_64
  • glibc-2.34.9000-13.eln113.x86_64
  • kmod-libs-29-6.eln112.x86_64
  • libcap-2.48-3.eln112.x86_64
  • libnl3-3.5.0-8.eln112.x86_64
  • systemd-249.5-1.eln113.x86_64
  • systemd-libs-249.5-1.eln113.x86_64
  • systemd-pam-249.5-1.eln113.x86_64
(dependency) libgcrypt 1.9.4-1.eln112 x86_64 1.3 MB Required by:
  • systemd-249.5-1.eln113.x86_64
  • systemd-libs-249.5-1.eln113.x86_64
(dependency) libgpg-error 1.42-3.eln112 x86_64 817.2 kB Required by:
  • libgcrypt-1.9.4-1.eln112.x86_64
(dependency) libibverbs 37.0-2.eln112 x86_64 1.1 MB Required by:
  • libpcap-14:1.10.1-2.eln112.x86_64
(dependency) libmount 2.37.2-1.eln112 x86_64 303.8 kB Required by:
  • systemd-249.5-1.eln113.x86_64
  • util-linux-2.37.2-1.eln112.x86_64
  • util-linux-core-2.37.2-1.eln112.x86_64
(dependency) libnl3 3.5.0-8.eln112 x86_64 998.9 kB Required by:
  • libibverbs-37.0-2.eln112.x86_64
(dependency) libnsl2 1.3.0-4.eln112 x86_64 127.2 kB Required by:
  • pam-1.5.2-6.eln113.x86_64
(dependency) libpcap 14:1.10.1-2.eln112 x86_64 393.0 kB Required by:
  • iptables-legacy-libs-1.8.7-13.eln112.x86_64
(dependency) libpwquality 1.4.4-6.eln112 x86_64 405.7 kB Required by:
  • pam-1.5.2-6.eln113.x86_64
Recommended by:
  • systemd-249.5-1.eln113.x86_64
(dependency) libseccomp 2.5.0-5.eln112 x86_64 173.8 kB Required by:
  • systemd-249.5-1.eln113.x86_64
(dependency) libselinux 3.3-0.rc3.1.eln113 x86_64 165.5 kB Required by:
  • coreutils-9.0-2.eln112.x86_64
  • dbus-broker-29-4.eln112.x86_64
  • device-mapper-libs-10:1.02.175-6.eln112.x86_64
  • krb5-libs-1.19.2-3.eln112.x86_64
  • libmount-2.37.2-1.eln112.x86_64
  • libsemanage-3.3-0.rc3.1.eln113.x86_64
  • logrotate-3.18.1-2.eln112.x86_64
  • pam-1.5.2-6.eln113.x86_64
  • sed-4.8-8.eln112.x86_64
  • shadow-utils-2:4.9-4.eln112.x86_64
  • systemd-249.5-1.eln113.x86_64
  • util-linux-2.37.2-1.eln112.x86_64
  • util-linux-core-2.37.2-1.eln112.x86_64
(dependency) libsemanage 3.3-0.rc3.1.eln113 x86_64 296.8 kB Required by:
  • shadow-utils-2:4.9-4.eln112.x86_64
(dependency) libsepol 3.3-0.rc3.1.eln113 x86_64 738.2 kB Required by:
  • libselinux-3.3-0.rc3.1.eln113.x86_64
  • libsemanage-3.3-0.rc3.1.eln113.x86_64
(dependency) libsigsegv 2.13-3.eln112 x86_64 49.1 kB Required by:
  • gawk-5.1.0-4.eln112.x86_64
(dependency) libsmartcols 2.37.2-1.eln112 x86_64 132.2 kB Required by:
  • util-linux-2.37.2-1.eln112.x86_64
  • util-linux-core-2.37.2-1.eln112.x86_64
(dependency) libtasn1 4.16.0-6.eln112 x86_64 179.6 kB Required by:
  • p11-kit-trust-0.23.22-4.eln112.x86_64
(dependency) libtirpc 1.3.2-1.rc1.eln112 x86_64 203.3 kB Required by:
  • libnsl2-1.3.0-4.eln112.x86_64
  • pam-1.5.2-6.eln113.x86_64
(dependency) libutempter 1.2.1-5.eln112 x86_64 57.3 kB Required by:
  • util-linux-2.37.2-1.eln112.x86_64
(dependency) libuuid 2.37.2-1.eln112 x86_64 33.6 kB Required by:
  • cryptsetup-libs-2.4.1-1.eln112.x86_64
  • libblkid-2.37.2-1.eln112.x86_64
  • libfdisk-2.37.2-1.eln112.x86_64
  • libmount-2.37.2-1.eln112.x86_64
  • util-linux-2.37.2-1.eln112.x86_64
  • util-linux-core-2.37.2-1.eln112.x86_64
(dependency) libverto 0.3.2-2.eln112 x86_64 29.6 kB Required by:
  • krb5-libs-1.19.2-3.eln112.x86_64
(dependency) libxcrypt 4.4.26-4.eln112 x86_64 268.7 kB Required by:
  • pam-1.5.2-6.eln113.x86_64
  • shadow-utils-2:4.9-4.eln112.x86_64
  • systemd-249.5-1.eln113.x86_64
  • util-linux-2.37.2-1.eln112.x86_64
(dependency) libzstd 1.5.0-2.eln112 x86_64 1000.1 kB Required by:
  • elfutils-libs-0.185-5.eln112.x86_64
  • kmod-libs-29-6.eln112.x86_64
  • systemd-249.5-1.eln113.x86_64
  • systemd-libs-249.5-1.eln113.x86_64
(dependency) logrotate 3.18.1-2.eln112 x86_64 153.9 kB Required by:
  • vsftpd-3.0.3-48.eln113.x86_64
(dependency) lz4-libs 1.9.3-3.eln112 x86_64 142.0 kB Required by:
  • systemd-249.5-1.eln113.x86_64
  • systemd-libs-249.5-1.eln113.x86_64
(dependency) mpfr 4.1.0-8.eln112 x86_64 783.6 kB Required by:
  • gawk-5.1.0-4.eln112.x86_64
(dependency) ncurses-base 6.2-8.20210508.eln112 noarch 300.1 kB Required by:
  • ncurses-libs-6.2-8.20210508.eln112.x86_64
(dependency) ncurses-libs 6.2-8.20210508.eln112 x86_64 973.2 kB Required by:
  • bash-5.1.8-2.eln112.x86_64
  • readline-8.1-3.eln112.x86_64
  • util-linux-2.37.2-1.eln112.x86_64
  • util-linux-core-2.37.2-1.eln112.x86_64
(dependency) openssl-libs 1:3.0.0-1.fc36 x86_64 6.6 MB Required by:
  • coreutils-9.0-2.eln112.x86_64
  • krb5-libs-1.19.2-3.eln112.x86_64
  • pam-1.5.2-6.eln113.x86_64
  • systemd-249.5-1.eln113.x86_64
  • vsftpd-3.0.3-48.eln113.x86_64
(dependency) openssl1.1 1:1.1.1l-1.eln112 x86_64 3.7 MB Required by:
  • cryptsetup-libs-2.4.1-1.eln112.x86_64
  • kmod-libs-29-6.eln112.x86_64
  • krb5-libs-1.19.2-3.eln112.x86_64
(dependency) p11-kit 0.23.22-4.eln112 x86_64 1.6 MB Required by:
  • ca-certificates-2021.2.50-3.eln112.noarch
  • p11-kit-trust-0.23.22-4.eln112.x86_64
  • systemd-249.5-1.eln113.x86_64
(dependency) p11-kit-trust 0.23.22-4.eln112 x86_64 440.5 kB Required by:
  • ca-certificates-2021.2.50-3.eln112.noarch
(dependency) pam 1.5.2-6.eln113 x86_64 1.9 MB Required by:
  • libpwquality-1.4.4-6.eln112.x86_64
  • systemd-249.5-1.eln113.x86_64
  • systemd-pam-249.5-1.eln113.x86_64
  • util-linux-2.37.2-1.eln112.x86_64
  • vsftpd-3.0.3-48.eln113.x86_64
(dependency) pcre 8.45-1.eln112 x86_64 526.6 kB Required by:
  • grep-3.7-1.eln112.x86_64
(dependency) pcre2 10.38-1.eln113 x86_64 618.4 kB Required by:
  • libselinux-3.3-0.rc3.1.eln113.x86_64
Recommended by:
  • systemd-249.5-1.eln113.x86_64
(dependency) pcre2-syntax 10.38-1.eln113 noarch 221.2 kB Required by:
  • pcre2-10.38-1.eln113.x86_64
(dependency) popt 1.18-6.eln112 x86_64 127.2 kB Required by:
  • logrotate-3.18.1-2.eln112.x86_64
(dependency) readline 8.1-3.eln112 x86_64 481.1 kB Required by:
  • gawk-5.1.0-4.eln112.x86_64
  • util-linux-2.37.2-1.eln112.x86_64
(dependency) sed 4.8-8.eln112 x86_64 794.4 kB Required by:
  • ca-certificates-2021.2.50-3.eln112.noarch
  • krb5-libs-1.19.2-3.eln112.x86_64
  • systemd-249.5-1.eln113.x86_64
  • systemd-libs-249.5-1.eln113.x86_64
(dependency) setup 2.13.9.1-2.eln112 noarch 718.8 kB Required by:
  • basesystem-11-12.eln112.noarch
  • filesystem-3.16-1.eln112.x86_64
  • pam-1.5.2-6.eln113.x86_64
  • shadow-utils-2:4.9-4.eln112.x86_64
(dependency) shadow-utils 2:4.9-4.eln112 x86_64 3.7 MB Required by:
  • dbus-broker-29-4.eln112.x86_64
  • libutempter-1.2.1-5.eln112.x86_64
(dependency) systemd 249.5-1.eln113 x86_64 13.2 MB Required by:
  • device-mapper-10:1.02.175-6.eln112.x86_64
  • logrotate-3.18.1-2.eln112.x86_64
  • systemd-pam-249.5-1.eln113.x86_64
Recommended by:
  • elfutils-default-yama-scope-0.185-5.eln112.noarch
(dependency) systemd-libs 249.5-1.eln113 x86_64 1.7 MB Required by:
  • dbus-broker-29-4.eln112.x86_64
  • device-mapper-libs-10:1.02.175-6.eln112.x86_64
  • systemd-249.5-1.eln113.x86_64
  • util-linux-2.37.2-1.eln112.x86_64
  • util-linux-core-2.37.2-1.eln112.x86_64
(dependency) systemd-pam 249.5-1.eln113 x86_64 942.9 kB Required by:
  • systemd-249.5-1.eln113.x86_64
(dependency) tzdata 2021a-2.eln112 noarch 1.7 MB Required by:
  • glibc-common-2.34.9000-13.eln113.x86_64
(dependency) util-linux 2.37.2-1.eln112 x86_64 10.7 MB Required by:
  • device-mapper-10:1.02.175-6.eln112.x86_64
  • systemd-249.5-1.eln113.x86_64
(dependency) util-linux-core 2.37.2-1.eln112 x86_64 1.2 MB Required by:
  • systemd-249.5-1.eln113.x86_64
  • util-linux-2.37.2-1.eln112.x86_64
(required) vsftpd 3.0.3-48.eln113 x86_64 347.6 kB
(dependency) xz-libs 5.2.5-7.eln112 x86_64 177.2 kB Required by:
  • elfutils-libs-0.185-5.eln112.x86_64
  • kmod-libs-29-6.eln112.x86_64
  • systemd-249.5-1.eln113.x86_64
  • systemd-libs-249.5-1.eln113.x86_64
(dependency) zlib 1.2.11-30.eln112 x86_64 198.7 kB Required by:
  • cracklib-2.9.6-27.eln112.x86_64
  • elfutils-libelf-0.185-5.eln112.x86_64
  • elfutils-libs-0.185-5.eln112.x86_64
  • kmod-libs-29-6.eln112.x86_64
  • openssl-libs-1:3.0.0-1.fc36.x86_64
  • openssl1.1-1:1.1.1l-1.eln112.x86_64
  • systemd-249.5-1.eln113.x86_64
  • util-linux-2.37.2-1.eln112.x86_64
Page refreshed at 24 October 2021 18:15 UTC.